@charset "utf-8";
/* CSS Document */

html, body {*overflow-x:hidden;}

body {background: url(../images/body.png) repeat #252223; margin:0; color:#3b3d3d; font-size: 1em; overflow:hidden;}
.wrapper {max-width: 1200px; min-width: 1000px; margin: 0 auto; position:relative; display: block; clear:both;}
.wrapper:after {
	clear:both;
    content:".";
    display:block;
    height:0;
    visibility:hidden;
	}

a {color: #d58e1a;}
img {border: 0;}
.cclear {clear: both;}
.fframe {margin: 0px; border: none; padding: none; width: 100%;}
div.footer {width: 100%; height: 38px; background: url(../images/hr.png) top left no-repeat; border: 0; padding: 0px; margin: 0px; outline: none;}

header { position:relative; height: 130px; background: url(../images/header-bg.jpg) top left repeat-x; border-bottom: 2px #191919 solid;}
header .logo {margin: 15px 0 0 9px; float: left;}

header section.wrapper {background: url(../images/header-graphic.png) no-repeat bottom center; height: 130px;}
	
header nav {float: right;}
header nav a {font-family: "nimbus-sans"; font-size: 12px; text-transform: uppercase; font-weight: 700; font-style: normal; float: right; color: #fff; text-decoration: none; display: block; padding: 7px 0 7px 0; margin: 0 10px 0 0; border-bottom: 5px #222222 solid; *margin: 0 15px 0 0;}
header nav a.last {margin: 0px;}
header nav a:hover {color: #e6d491; border-bottom: 5px #e6d491 solid;}

header nav aside {float: right; margin: 0 0 17px 0;}
header nav aside a {font-family: "ff-meta-serif-web-pro"; font-size: 12px; text-transform: lowercase; font-weight: 500; font-style: italic; float: left; text-decoration: none; display: block; border: none; margin: 0px;}
header nav aside a:hover {color: #d1d1d1; border-bottom: none;}
a.login {padding: 6px 6px 5px 16px; color: #e6d491;}
a.register {padding: 6px 16px 5px 6px; color: #e6d491;}
span.spacer {color: #191818; padding: 6px 6px 5px 6px; float: left; display: block; border: none; margin: 0px;}
a.checkouttop {padding: 6px 16px 5px 16px;}
a.cart {padding: 6px 16px 5px 16px; background: #202020; color: #fff;}
a.cart span {color: #616161;}

a.search {width: 25px; height: 25px; display: block; text-indent: 999em; background: url(../images/search.png) no-repeat top center; margin: 0px; padding: 0px;}

section.banner {width: 100%; height: 518px; margin: 0px; padding: 0px;}
section.banner .wrapper {background: url(../images/made-in-new-zealand.png) no-repeat 95% 10%; height: 349px; padding: 140px 0 0 0;}
section.banner .slide.one .wrapper, section.banner .slide.three .wrapper,  section.banner .slide.four .wrapper, section.banner .slide.five .wrapper, section.banner .slide.six .wrapper {background: url(../images/made-in-new-zealand-w.png) no-repeat 95% 10%; height: 349px; padding: 140px 0 0 0;}
.freedelivery {position: absolute; left: 400px; top: 270px;}

.bantext {width: 600px; float: left; margin: 0;}

section.banner .wrapper h2 {
	font-family: "ff-meta-serif-web-pro";
	font-weight: 700;
	font-style: normal;
	font-size: 47px;
	color: #fff;
	text-align: left;
	padding: 5px 20px 5px 20px;
	letter-spacing: 0.1em;
	*letter-spacing: normal;
	text-shadow: 0px 0px 10px #191818;
	filter: dropshadow(color=#191818, offx=0, offy=0);
	}

section.banner .wrapper h3 {
	font-family: "nimbus-sans";
	font-weight: 700;
	font-style: normal;
	font-size: 25px;
	color: #fff;
	text-transform: uppercase;
	text-align: left;
	letter-spacing: 0.1em;
	*letter-spacing: normal;
	width: 100%;
	background: #282828;
	padding: 17px 20px;
	}

section.banner .wrapper p {
	font-family: "ff-meta-serif-web-pro";
	font-weight: 500;
	font-style: italic;
	font-size: 20px;
	text-align: left;
	letter-spacing: 0.1em;
	}

section.banner .wrapper p a {color: #e6d491; width: 70%; background: #191818; padding: 17px 20px; display: block; float: left;}


.slider { margin:0px; height:489px; position:relative;  }
.slider .slide { display:none; position:absolute; height:489px; width:100%; text-align:center; color:#fff; font-size:24pt; }
.slider .slide.one {background: url(../images/bnr17-1.jpg) no-repeat center center;}
.slider .slide.local {background: url(../images/location.jpg) no-repeat top center;}
.slider .slide.two {background: url(../images/bnr17-2.jpg) no-repeat center center;}
.slider .slide.three {background: url(../images/bnr17-3.jpg) no-repeat center center;}
.slider .slide.four {background: url(../images/bnr17-4.jpg) no-repeat center center;}
.slider .slide.five {background: url(../images/bnr17-5.jpg) no-repeat center center;}
.slider .slide.six {background: url(../images/bnr17-6.jpg) no-repeat center center;}
.header { background:#eee; font-size:18pt; }
.content { }
.footer { background:#eee; text-align:center; }

section.navwrap {background: url(../images/banner-nav-bg.png) repeat-x top left; height: 29px;}
.slider-nav { float: right; width:150px; clear:both; } 
.slider-nav li { float:left; list-style: none;}
.slider-nav li a {float:left; margin: 6px 5px 0 0; display: block; background: url(../images/banner-nav.png) no-repeat top left; width: 16px; height: 16px; text-indent: -999em;}
.slider-nav li a:hover {background: url(../images/banner-nav.png) no-repeat bottom left;}

a.findout {background: #191919; color: #fff !important; padding: 16px 0 16px 0; text-align: center; margin: 20px 1% 0 0; width: 49%; font-family: "ff-meta-serif-web-pro"; font-weight: 500; font-style: italic; font-size: 18px; display: block; float: left;}
a.sizing {background: #191919; color: #d5c8aa !important; padding: 16px 0 16px 0; text-align: center; margin: 20px 0 0 1%; width: 49%; font-family: "ff-meta-serif-web-pro"; font-weight: 500; font-style: italic; font-size: 18px; display: block; float: left;}

section.cont {background: url(../images/header-graphic-bot.png) no-repeat top center;}

.leftnav {width: 18%; float: left;}
.leftnav ul {margin: 0; padding: 0px; list-style: none;}
.leftnav li {margin: 0 0 5px 0;width: 100%;}
.leftnav li a {display: block; font-family: "nimbus-sans"; font-weight: 700; font-style: normal; font-size: 14px; text-align: right; text-transform: uppercase; color: #fff; text-decoration: none; padding: 6px 25px 6px 0;}
.leftnav li a:hover {background: #191919;}

.leftnav h2 {
	font-family: "ff-meta-serif-web-pro";
	font-weight: 700;
	font-style: italic;
	font-size: 14px;
	color: #fff;
	text-align: right;
	padding: 10px 25px 10px 0;
	letter-spacing: 0.1em;
	*letter-spacing: normal;
	}

.content {width: 55%; min-width: 500px; float: left; margin: 1% 1% 0 0;}
.contentInt {width: 82%; float: left; margin: 0; background: #191919 url(../images/new-zealand.jpg) no-repeat 95% 95%;}

.content article {width: 100%; float: left;}

section.text {padding: 22px 45px 30px 45px;}

h1 {
	font-family: "ff-meta-serif-web-pro";
	font-weight: 700;
	font-style: normal;
	font-size: 27px;
	color: #e6ca88;
	text-align: left;
	padding: 0px;
	letter-spacing: 0.1em;
	}

.contentInt h1 {color: #ffffff; font-weight: 500;}

hr, #searchpop hr {background: #1a1818; color: #1a1818; height: 3px; width: 100%; margin-left: auto; margin-right: auto; border: none; }
.contentInt hr {background: #000000; color: #000000s; height: 2px; width: 100%; margin-left: auto; margin-right: auto; border: none;}

article p {
	font-family: "nimbus-sans";
	font-weight: 400;
	font-style: normal;
	color: #bcbdc1;
	font-size: 14px;
	margin: 0 0 14px 0;
	line-height: 1.5em;
	}

article h2 {
	font-family: "ff-meta-serif-web-pro";
	font-weight: 700;
	font-style: normal;
	font-size: 22px;
	color: #e6ca88;
	text-align: left;
	padding: 0px;
	letter-spacing: 0.1em;
	}

article h3 {
	font-family: "ff-meta-serif-web-pro";
	font-weight: 700;
	font-style: normal;
	font-size: 16px;
	color: #e6ca88;
	text-align: left;
	padding: 0px;
	letter-spacing: 0.1em;
	}

article .sizechart h3 {text-align: center;}
article .sizechart p {
	font-family: "nimbus-sans";
	font-weight: 400;
	font-style: normal;
	color: #bcbdc1;
	font-size: 14px;
	margin: 0 0 4px 0;
	line-height: 1.1em;
	text-align: center;
	}

article ul, article ol {
	padding: 5px 15px 10px 15px;
	margin: 5px 10px 5px 10px;
	}

article li {
	font-family: "nimbus-sans";
	font-weight: 400;
	font-style: normal;
	font-size: 14px;
	color: #bcbdc1;
	margin: 0 0 3px 0;
	padding: 0 15px 1px 15px;
	}

.charthead {border-bottom: 3px #1a1818 solid;}

.content article a {color: #e6ca88; text-decoration: underline;}
.content article a:hover {color: #dabd78; text-decoration: none;}

section.rightcol {width: 40%; float: left; margin: 1% 0 0 0; text-align: center;}
section.rightcol img {width: 100%;}
section.rightcol img.rightbot {width: 80%; max-width: 406px; margin: 1% 0 0 0;}

footer {width: 100%; padding: 0 0 22px 0; margin: 45px 0 0 0; position: relative;}

footer nav {position: relative; display: block; background: #fff; text-align: right; height: 43px; padding: 24px 0 0 0; margin: 0 0 22px 0;}
footer nav a {font-family: Arial; font-weight: 300; font-size: 16px; text-decoration: none; font-family: "ff-meta-serif-web-pro"; font-weight: 500; font-style: italic; color: #191919; padding: 0 0 15px 25px;}
footer nav a:hover {text-decoration: underline;}
footer p.copy, footer p.copy a {text-align: right; font-family: "nimbus-sans"; font-weight: 400; font-style: normal; font-size: 12px; color: #414141;}

#searchpop {width: 300px; height: 60px; *overflow: hidden;}
#searchpop .txt-fld {*overflow: hidden;}
#searchpop hr {margin: 4px 0\9;}

#searchpop h2 {
	font-family: "ff-meta-serif-web-pro";
	font-weight: 700;
	font-style: normal;
	font-size: 22px;
	color: #191919;
	text-align: left;
	padding: 0px;
	letter-spacing: 0.1em;
	}

section.item {float: left; width: 30%; margin: 1% 1% 1% 2%; position: relative; padding: 0 0 63px 0; background: url(../images/item-bot.png) no-repeat bottom center;}
section.item:nth-child(3n+1) {
    clear: left;
}
section.item img {width: 100%; max-height: 243px;}
section.item .itemtitle {width: 100%; height: auto; padding: 10px 0 10px 0; position:absolute; right: 0px; bottom: 34px; background: #282828; font-family: "ff-meta-serif-web-pro"; font-size: 15px; font-weight: 500; font-style: normal; color: #fff; text-align: center;}
section.item .itemtitle a {color: #fff; text-decoration: none;}
section.item .itemtitle a:hover {color: #ccc; text-decoration: underline;}
section.item .clickhere {width: 90px; height: auto; padding: 10px 0 8px 0; position: absolute; right: 0px; top: 5px; background: none; font-family: "ff-meta-serif-web-pro"; font-size: 14px; font-weight: 500; font-style: normal; color: #282828; text-align: center;}
section.item .clickhere a {color: #282828; text-decoration: none;}
section.item .clickhere a:hover {color: #ccc; text-decoration: underline;}

.price {position: absolute; right: 20px; top: 20px; width: 120px; height: 80px; background: url(../images/price.png) no-repeat top left; font-family: "nimbus-sans"; font-weight: 700; font-style: normal; font-size: 24px; color: #a50505; text-transform: uppercase; padding: 30px 0 0 38px;}
.pricetotal {position: absolute; right: 20px; top: 20px; width: 113px; height: 85px; background: url(../images/price.png) no-repeat top left; font-family: "nimbus-sans"; font-weight: 700; font-style: normal; font-size: 18px; color: #a50505; text-transform: uppercase; padding: 25px 0 0 45px; line-height: 0.9em;}
.pricetotal span {font-size: 14px;}
.pricetotal span.subtotal {font-size: 18px;}

.prodimages {float: left; width: 45%;}
.prodimages img {width: 100%;}
.prodimages img.thumb {width: 32%; float: left; padding: 4px 0 10px 0;}
.prodimages img.thumb.gap {margin: 0 2% 0 0; *margin: 0 1% 0 0;}
.prodtext {float: left; width: 51%; padding: 40px 0 20px 0; margin: 0 0 0 4%;}

.prodtext p {font-family: "ff-meta-serif-web-pro"; font-weight: 500; font-style: normal; font-size: 15px; color: #fff;}
.prodtext p strong {width: 80px; display: block; float: left;}

section.size {float: left; width: 89px; text-align: center; margin: 0 1% 0 0;}
section.colour {float: left; width: 120px; text-align: center; margin: 0 1% 0 0;}
section.toe {float: left; width: 110px; text-align: center; margin: 0 1% 0 0;}
section.qty {float: left; width: 42px; text-align: center; margin: 0 0 0 0;}
section.buynow {float: left; width: 100px; text-align: center; margin: 0 3% 0 0; padding: 23px 0 0 0;}
section.actions {float: right; width: 155px; text-align: center; padding: 34px 0 0 0;}
section.actions a {float: right; font-family: "ff-meta-serif-web-pro"; font-weight: 500; font-style: normal; font-size: 12px; color: #fff;}
section.actions a.emailfriend {padding: 14px 10px 0 10px;}

section.leftdet, section.rightdet {float: left; width: 49%;}
section.leftdet {margin: 0 2% 0 0;}

.pagination {padding-top: 10px; clear:both; float: right;}
.pagination li {display: block; float:left !important; padding: 3px;}
.pagination li a { padding:5px 10px; text-transform:uppercase; font-family: "ff-meta-serif-web-pro"; font-weight: 500; font-style: normal; font-size: 12px; text-decoration:none; background: #191919; color: #fff;}
.pagination li.current a {background: #3a3a3a; padding:5px 10px; color:#fff;}
.pagination li a:hover {background: #3a3a3a; padding:5px 10px; color:#fff;}
	
header .john {margin: 8px 0 0 3%; float: left;}	
@media only screen and (min-width: 1100px) {
header .john {margin: 8px 0 0 8%; float: left;}	
header nav {*width: 55%;}
header nav a {margin: 0 15px 0 0; font-size: 14px;}
section.rightcol {width: 44%;}
.leftnav h2 {font-size: 18px;}
.leftnav li a {font-size: 16px;}
section.item .itemtitle {font-size: 17px;}
}

.quan {background: url(../images/dropdown-bg.png) no-repeat top center; display:block; width:42px; height: 41px; padding: 0 0 0 0; text-align: center; border: none; outline: none; font-family: "ff-meta-serif-web-pro"; font-weight: 500; font-style: normal; font-size: 22px !important; color: #191919; padding: 8px 0 0 0\9; height: 33px\9; *padding: 10px 0 0 0; *height: 33px;}
:root .quan {
	padding: 5px 0 0 0\9; height: 36px\9;
}

.selection {position:relative;}  
  
#selector {position:absolute; top:0; left:0; color: #191919;}  
  
.selectbox {position:absolute; top:0; left:0; width:89px; height: 41px !important; z-index:5; opacity: 0; -moz-opacity:0; -khtml-opacity: 0; filter: alpha(opacity=0); margin: 10px 0 0 0; color: #191919;}  
  
#selector {background: url(../images/dropdown-bg3.png) no-repeat top center; width: 89px; height: 29px; padding: 12px 0 0 0; text-align: center; font-family: "ff-meta-serif-web-pro"; font-weight: 500; font-style: normal; font-size: 12px; color: #191919; overflow:hidden; z-index:4;}

#selector2 {position:absolute; top:0; left:0; color: #191919;}  
  
.selectbox2 {position:absolute; top:0; left:0; width:120px; height: 41px !important; z-index:5; opacity: 0; -moz-opacity:0; -khtml-opacity: 0; filter: alpha(opacity=0); margin: 10px 0 0 0; color: #191919;}  
  
#selector2 {background: url(../images/dropdown-bg2.png) no-repeat top center; width: 120px; height: 29px; padding: 12px 0 0 0; text-align: center; font-family: "ff-meta-serif-web-pro"; font-weight: 500; font-style: normal; font-size: 12px; color: #191919; overflow:hidden; z-index:4;}

#selector3 {position:absolute; top:0; left:0; color: #191919;}  
  
.selectbox3 {position:absolute; top:0; left:0; width:110px; height: 41px !important; z-index:5; opacity: 0; -moz-opacity:0; -khtml-opacity: 0; filter: alpha(opacity=0); margin: 10px 0 0 0; color: #191919;}  
  
#selector3 {background: url(../images/dropdown-bg4.png) no-repeat top center; width: 110px; height: 29px; padding: 12px 0 0 0; text-align: center; font-family: "ff-meta-serif-web-pro"; font-weight: 500; font-style: normal; font-size: 12px; color: #191919; overflow:hidden; z-index:4;}

.pheading td {background: #1c1c1c; padding: 10px 6px 5px 6px; color: #fff; font-weight: 500;}

.plist {position: relative; background: none; font-family: "nimbus-sans", Helvetica, Arial, sans-serif;}
.light {background: #2a2a2a !important; font-family: "nimbus-sans", Helvetica, Arial, sans-serif;}
.clist {position: relative; background: url(../images/hr.gif) bottom repeat-x; font-family: "nimbus-sans", Helvetica, Arial, sans-serif;}
.clist td {padding: 15px 10px;}
.second {background: #1c1c1c;}

.pmake, .sizecart, .cprice, .qtycart, .pprice {font-weight:300 !important; padding:7px 6px 5px 6px; font-size: 13px; color: #ccc;}
.qtycart input {-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding: 6px; text-align:center; border:0px; font-family: "nimbus-sans", Helvetica, Arial, sans-serif;}

.confhead {font-family: "nimbus-sans", Helvetica, Arial, sans-serif; font-weight:300 !important; padding:7px 6px 5px 6px; font-size: 13px; color: #555555;}
.confhead2 {font-family: "nimbus-sans", Helvetica, Arial, sans-serif; font-weight:300 !important; padding:7px 6px 5px 6px; font-size: 13px; color: #ccc;}

.confp {font-family: "nimbus-sans", Helvetica, Arial, sans-serif; font-weight:300 !important; padding:7px 6px 5px 6px; font-size: 13px; color: #555555;}
.confp2 {font-family: "nimbus-sans", Helvetica, Arial, sans-serif; font-weight:300 !important; padding:7px 6px 5px 6px; font-size: 13px; color: #ccc;}

.flash { padding:8px 35px 8px 14px; margin:18px;text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);background-color:#fcf8e3;border:1px solid #fbeed5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;color:#c09853; background-color:#dff0d8; border-color:#d6e9c6; color:#468847;}
.flash.alert {background-color: #F2DEDE; border-color: #EED3D7; color: #B94A48;}

a.menu-icon {
  width: 60px;
  position: fixed;
  top: 20px;
  right: 20px;
  border-radius: 35px;
  background: #E6CA88;
  color: #000;
  text-align: center;
  font-size: 25px;
  padding: 10px 0 5px 0;
  display: none;
  z-index: 999;
}

#relocate h2, #mens h2, #womens h2 {font-family: "ff-meta-serif-web-pro";
font-weight: 700;
font-style: normal;
font-size: 27px;
color: #e6ca88;
text-align: left;
padding: 0px;
letter-spacing: 0.1em;}

.title {padding:20px 20px 0px;}

@media only screen and (max-width: 1024px) {
	section.item img {width: 100%; max-height: 205px;}
}

@media only screen and (max-width: 980px) {
section.leftnav, .navwrap {  display: none !important; }
.wrapper {max-width: 95%; min-width: 95%; margin: 0 auto; position:relative; display: block; clear:both;}
section.contentInt {
    width: 100%;
    float: none;
    margin: 0px;
    background: #191919 url("../images/new-zealand.jpg") no-repeat scroll 95% 95%;
}
.heading {
    font-size: 16px !important;
	height: 25px !important;
}
.content {
    width: 99%;
    min-width: 99%;
    float: left;
    margin: 1% 1% 0px 0px;
}section.rightcol {
    width: 100%;
    float: left;
    margin: 1% 0 0 0;
    text-align: center;
}
section.text {
    padding: 22px 4% 30px;
}
}

@media only screen and (max-width: 800px) {
	header nav { display: none; }
	a.menu-icon { display: block; }
	section.item img {width: 100%; max-height: 240px;}
	section.item { width: 47%; margin: 1% 1% 1% 2%; }
}

@media only screen and (max-width: 400px) {
	.john, .navwrap, footer nav { display: none; }
	.prodimages { float: none; width: 100%; }
	.prodtext { width: 100%; padding: 20px 0px 20px;  margin: 0px 0px 0px 0; }
	.contentInt h1 { font-size: 16px; }
	#selector2 { font-size: 10px; }
	.content { width: 100%; min-width: 100%; float: none;  margin: 1% 0 0px 0px; clear: both; }
	section.rightcol { width: 100%; float: none; margin: 1% 0px 0px; clear: both; }
	footer p.copy, footer p.copy a { text-align: center; font-size: 10px; }
	
	section.item { width: 100%; margin: 1% 0 1% 0; }
	section.item img {width: 100%; max-height: 248px;}
	
	article h3 { font-size: 13px; }
	h1 { font-size: 18px; }
	
	.sizechart { width: 100% !important; }
	article .sizechart p { font-size: 12px; }
	
	.bantext {width: 100%; float: none; margin: 0;}
	section.banner .wrapper h2 { font-size: 27px; text-align: center; width: 90%; padding: 10px 5%; }
	section.banner .wrapper h3 { font-size: 15px; text-align: center; width: 90%; padding: 17px 5%; }
	section.banner .wrapper p a {color: #e6d491; width: 90%; background: #191818; padding: 17px 5%; display: block; float: none; text-align: center}
	
	a.findout { font-size: 13px; display: block; float: left;}
	a.sizing { font-size: 13px; display: block; float: left;}
	section.text img { max-width: 100%; }
	.clist { font-size: 12px; }
	.clist td {font-size: 12px; padding: 15px 3px; background: none; }
	.clist td.pprice, .clist td.cprice { display: none; }
	.pricetotal { position: relative; right: auto; top: auto; margin: 0 auto; display: block; }
	.price { position: relative; right: auto; top: auto; margin: 0 auto; display: block;
    width: 120px;
    height: 80px;
    background: transparent url("../images/price.png") no-repeat scroll left top;
    font-family: "nimbus-sans";
    font-weight: 700;
    font-style: normal;
    font-size: 24px;
    color: #A50505;
    text-transform: uppercase;
    padding: 30px 0px 0px 38px;
}
}